probe::vm.write_shared
Prev | Chapter 6. Memory Tapset | Next

## Name

probe::vm.write_shared — Attempts at writing to a shared page

## Synopsis

    vm.write_shared

## Values

`address`

  the address of the shared write

`name`

  name of the probe point

## Context

The context is the process attempting the write.

## Description

Fires when a process attempts to write to a shared page. If a copy is necessary, this will be followed by a vm.write_shared_copy.

Prev | Up | Next
probe::vm.pagefault.return | Home | probe::vm.write_shared_copy